BHP150 | AZD 1222 - Documentation #5760

No pregnancy test CRF
09/02/2022 09:52 - Patrick Israel

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Immediate
Ame Diphoko

Start date:
Due date:
% Done:

Estimated time:

Spent time:

09/02/2022

0%
0.00 hour
0.50 hour

Description

PiD 150-040991931-1 has no pregnancy test CRF on the EDC.

History

#1 - 11/02/2022 10:01 - Ame Diphoko

The participant has been keyed as not a women of child bearing potential.

#2 - 11/02/2022 15:37 - Patrick Israel
- Status changed from New to Closed

Pregnancy test CRF added and filed out.
